Loading...
Searching...
No Matches
download_impl.h File Reference
`#include <QDBusConnection>`
`#include <QDBusObjectPath>`
`#include <QObject>`
`#include <QVariantMap>`
`#include <QString>`
`#include <lomiri/transfers/visibility.h>`
`#include <lomiri/download_manager/metatypes.h>`
`#include <lomiri/download_manager/download_interface.h>`
`#include <lomiri/download_manager/download_pendingcall_watcher.h>`
`#include <lomiri/download_manager/error.h>`
`#include <lomiri/download_manager/properties_interface.h>`
`#include "download.h"`
Include dependency graph for download_impl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Lomiri
namespace | Lomiri::DownloadManager